WordPress.org

Support

Support » Themes and Templates » Frontier » [Resolved] plugin conflict?

[Resolved] plugin conflict?

  • I’ve been trying to find a gallery plugin that works for my project. I installed and activated Nextgen and everything stopped working – I can’t login or anything. I think I didn’t deactivate another gallery and maybe there is a conflict. How do I remove it without being able to login?

Viewing 2 replies - 1 through 2 (of 2 total)
  • WPyogi

    @wpyogi

    Forum Moderator

    You’ll need to use FTP or Cpanel to access your site files on the server and delete that plugin.

    Find it here:

    wp-content
        plugins
           next-gen-gallery - DELETE THIS FOLDER

    That worked. Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] plugin conflict?’ is closed to new replies.
Skip to toolbar